[SETUP]
EULA = 
APPTITLE = Gold Fever
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RAB1E9F7A01E5B11B2989C00D0B7142009
            VERSION = 1.DL.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
